[package]
name = "stuff"
version = "0.1.0"
edition = "2024"

[dependencies]
cross.workspace = true

bytemuck = { workspace = true, features = ["derive"] }
thiserror.workspace = true
log.workspace = true

[lints]
workspace = true
